Image::ExifTool::FotoStation(3pm)

NAME
Image::ExifTool::FotoStation - Read/write FotoWare FotoStation trailer

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write information from the FotoWare FotoStation trailer.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Mark Tate for information about the FotoStation data format.

SEE ALSO
"FotoStation Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)